
#fMallrat_table
{
  width: 150px;
  background-color: #666666;
  border: none;
}

#fMallrat_header
{
  padding: 2px;
  background-color: #e0e0e0;
  text-align: center;
  color: #363636;
  font-weight: bold;
}

#fMallrat_body
{
 background-color: #eeeeee;
 padding: 5px;
}
